curl --request PUT \
--url https://apix.us.amity.co/api/v2/channel/{channelId}/users/mute \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"userIds": [
"<string>"
],
"mutePeriod": 123
}
'{
"success": true
}Mute a user in channel for a specific period of time.
curl --request PUT \
--url https://apix.us.amity.co/api/v2/channel/{channelId}/users/mute \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"userIds": [
"<string>"
],
"mutePeriod": 123
}
'{
"success": true
}Documentation Index
Fetch the complete documentation index at: https://learn.social.plus/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Information of channel to be muted and period
Mute/unmute information